body {
	font-size: 100.1%;
	color: #000;
	background-image: url(images/bg.gif);
	background-color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
}

#outer {
	margin-right: auto;
	margin-left: auto;
	width: 56em;
	margin-top: 0em;
	border: 1px solid #F5F5F5;	
	border: 1px solid #F0F0F0;	
}

#header {
	padding: 0.5em 0em 0.7em 0em;	
}
#header img{
	border-style: none;
	padding: 0em 0em 0em 1em;
}

#nav {
	padding: 0px;
	margin: 0.5em 0em 0em 0em;
	height: 2.625em;
}
#nav ul{
	list-style-type: none;
	padding: .45em 0em .5em 0em;
	margin: 0em;
	background-color: #EEEEEE;
	border-bottom: 1px dashed #999999;
}
#nav ul li{
	display: inline;
	margin: 0em 0em 0em 0em;
	font-size: 1.2em;
}
#nav ul li a{
	text-decoration: none;
	padding: .3em .6em .3em .6em;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
}
#nav ul li a:hover{
	color: #FFF;
	background-color: #FF0000;	
}
#nav ul li a#active {
	text-decoration: underline;		
	color: #FFF;
	background-color: #0b79be;	
}
#nav ul li a:hover#active{
	text-decoration: underline;		
	color: #FFF;
	background-color: #F00;	
}

#nav2 {
	padding: 0em 0em 0.3em 0em;
	margin: 0em auto 0em auto;
	float: none;
}
#nav2 ul{
	list-style-type: none;
	padding: 0.5em 0em 0.2em 0em;
	margin: 0em;
	margin: -1.5em 0em 0em 0em;
	text-align: center;
}
#nav2 ul li{
	display: inline;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0.4em 0em;
	font-size: 0.9em;
	border-bottom: 1px dashed #999999;
	line-height: 2.2em;
}
#nav2 ul li a{
	text-decoration: none;
	padding: 0.4em .6em .2em .6em;
	margin: 0em 0em 0em 0em;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
	vertical-align: baseline;
}
#nav2 ul li a:hover{
	color: #FFF;
	background-color: #FF0000;	
}
#nav2 ul li a#active2 {
	text-decoration: underline;		
	color: #FFF;
	background-color: #0b79be;	
}
#nav2 ul li a:hover#active2{
	text-decoration: underline;		
	color: #FFF;
	background-color: #F00;	
}


#main {
	margin: 1.5em 0em 0em 0em;
	padding: 0em 1.1em 0em 1.3em;
	color: #333;
	font-size: 0.9em;
}
#main .img_left{
	padding: 0em 0.6em 0em 0em;
}
#main a img{
	border: none;
}
h1 {
	font-size: 1.6em;
	color: #222;
	font-weight: normal;
}
h2 {
	font-size: 1.4em;
	margin: 1.2em 0em .5em 0em;
	color: #222;
	font-weight: normal;
}

.home-right {
	margin: 0em 0em 0.5em 0.5em;
	padding: 1em 0em 0em 0em;
	float: right;
	clear: both;
}
.home-right a img {
	border: none;
}

#footer {
	text-align: center;
	font-size: .8em;	
}
#footer a{
	color: #F00;
}
#custom { padding: 2em 0em 0em 1.2em; clear: both;}
#custom .block { float:left; width:208px; margin-right:8px; margin-bottom:0; background:url(images/bg-block.gif) left repeat-y;}
#custom .block-top { background:url(images/block-top.gif) no-repeat 0 0}
#custom .title h3 { padding:0;}
#custom .content { padding:18px 0px 49px 0px; background:url(images/block-bot.gif) no-repeat 0 bottom; color:#5d5d60; line-height:18px; font-size:13px; width:100%;}
#custom .content img { margin-left:19px;}
#custom .content img.pic { margin-left:10px; margin-top:11px;}
#custom .content div { padding:15px 0px 16px 18px;}
#custom .content a { display:block; padding:2px 26px 5px 18px; text-decoration:none; color:#FFF; font-size:12px; overflow:hidden; float:left;}
#custom .content a:hover { text-decoration:underline}

#custom #block-block-14 a { background:url(images/clickhere.gif) no-repeat 0 0;}
#custom #block-block-15 a { background:url(images/clickhere2.gif) no-repeat 0 0;}
#custom #block-block-16 a { background:url(images/clickhere3.gif) no-repeat 0 0;}
#custom #block-block-17 a { background:url(images/clickhere4.gif) no-repeat 0 0;}
#custom #block-block-17 { margin-right:0}

#right-col { width:219px; float:right; margin-left:-219px; background:url(images/bg-column.gif) left repeat-y;}
#right-col .ind { padding:0px 1px 30px 0px; background:url(images/column-bot.gif) no-repeat 0 bottom; overflow:hidden; width:100%;}

.column-top { background:url(images/column-top.gif) no-repeat 0 0; width:100%; overflow:hidden;}
